QGIS Application - Feature request #8731
Text boxes in Print composer: better formatting
2013-10-01 03:11 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 17447
Description

Currently, the text box has several serious limitations:
- the box does not autoresize when changing font size
- long words are cut, not sent to following line
- text cannot be justified

History

#1 - 2014-04-06 06:04 AM - Jiirgen Fischer
- Category changed from 33 to Map Composer/Printing

#2 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

#3 - 2018-02-24 01:49 PM - Paolo Cavallini
- Resolution set to fixed/implemented

- Status changed from Open to Closed
- Description updated

Far better now in QGIS 3
